Subject: Re: Blx Feedback- IMP
From: Vivian Guo <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 17 Nov 2014 10:16:42 +0530 (IST)

tks for feedback sir. Sometimes I forgot to  check history for new case. But I will be more carefull. Sorry for that.
----- 原始邮件 -----
发件人: "Subir Chakma" <[email-masked]>
收件人: "Gelna Genusolango G" <[email-masked]>, "Vivian Guo" <[email-masked]>
发送时间: 2014年 11 月 17日, 星期一 上午 12:19:25 GMT +08:00 北京/重庆/香港/乌鲁木齐
主题: Blx Feedback- IMP

Hello Gelna/Vivian, 

LTK1221602145690X - Vivian: Cx emailed on Nov 14th, and you escalated to L2. However, you did not check history as there is another ticket handled by Gelna. 

LTK1221602123264X - Gelna: Email receievd on Nov 11th, 2nd reminder sent on Nov 15th. Had you checked history, you could have avoided a duplicate & unwanted email to Cx. Vivan in above ticket already replied and escalated under above ticket. 

I can not reiterate the importance of checking history. Both of you are most senior agents now in this process. I've nothing new to say to you. I hope you will understand my concern. Thanks. 

Regards 
Subir